<?php

namespace DropshippingExportFreeVendor\WPDesk\Forms\Serializer;

use DropshippingExportFreeVendor\WPDesk\Forms\Serializer;
class NoSerialize implements Serializer
{
    public function serialize($value)
    {
        return $value;
    }
    public function unserialize($value)
    {
        return $value;
    }
}
